{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": false,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-30T10:56:37Z"
    },
    "lastModificationSignature": "bdd0a5c3f32e9749c1cdcb57c2639f26bb22b2752a0428a6be0ac5b279969f64"
  }
}